
#nav {
  display: inline-block;
}
#entete {
  background-color: rgb(54, 51, 51);
}
.navbar {
  background-image: url(IMGBank/sombre2.jpg);
}

#portrait {
  width: 80px;
  height: 90px;
}

#icone {
  width: 3px;
  height: 3px;
}

.btn {
  background-color: transparent;
}
img {
  opacity: 0.8;
  filter: alpha(opacity=80);
  width: 80%;
  width: 1000px;
  height: 1240px;
  border:5px solid #ffffff;
  border: radius 5em;
}

h1
{
    font-weight: bold;
}

css .anchor {
  display: block;
  height: 63px;
  /* this is the height of your header /
    margin-top:-63px; / this is again negative value of the height of your header */
  visibility: hidden;
}

.carousel-caption {
  position: absolute;
  top: 45%;
  transform: translateY(-50%);
}

#accroche {
  color: white;
  text-shadow: 3px 3px 4px black, 0 0 30px rgb(255, 0, 140), 0 0 10px rgb(241, 39, 90);
}

#arrondi{
  border-radius: 13%;
  text-align: justify;
}

#bloc1 {
  color: black;
  background-image: url(IMGBank/fondpastel.jpg);
  border: 2px solid #0d59ca;
  border-radius: 5em;
  box-shadow:5px 5px 10px 5px #0d59ca;
 }

#ETUDES {
  background-image: url(IMGBank/fondpastel.jpg);
  padding: 1em;
  border: 6px solid #0d59ca;
  border-radius: 5em;
  box-shadow:10px 10px 30px 10px #0d59ca;
}

#WORK {
  background-image: url(IMGBank/fondpastel.jpg);
  padding: 1em;
  border: 6px solid #0d59ca;
  border-radius: 5em;
  box-shadow:10px 10px 30px 10px #0d59ca;
}

#info {
  background-image: url(IMGBank/fondpastel.jpg);
  height: 50px;
  vertical-align: middle;
  justify-content: center;
}

#adresse {
font:Verdana, Geneva, sans-serif;
font-size:18px;
text-align:center;
height:50px;
vertical-align:middle;
line-height: 50px;
}

.progress {
  height: 25px;
  border-radius: 25px;
  background: #ebd5e7;
  font-weight: bold;
}

 #premier {
  background: -webkit-linear-gradient(left, #f70505 0%, #193b01 100%)
}

#deuxieme {
  background: -webkit-linear-gradient(left, #f70505 0%, #f55617 100%)
}

#troisieme {
  background: -webkit-linear-gradient(left, #f70505 0%, #039e18 100%)
}

#quatrieme {
  background: -webkit-linear-gradient(left, #f70505 0%, #15a721 100%)
}

.progress-bar {
  background: -webkit-linear-gradient(left, #f70505 0%, #0fb600 100%);
  border-radius: 25px
}

.fa {
  padding: 20px;
  font-size: 30px;
  width: 50px;
  text-align: center;
  text-decoration: none;
  margin: 5px 2px;
}

.fa:hover {
  opacity: 0.7;
}

.fa-facebook {
  background: #3B5998;
  color: white;
}

.fa-twitter {
  background: #55ACEE;
  color: white;
}


/* Morph */
.morph {
  width: 200px;
  height: 150px;
  -webkit-filter: grayscale(0) blur(0px);
  filter: grayscale(0) blur(0px);
  -webkit-transition: all 0.5s ease;
  transition: all 0.5s ease;
}

.morph:hover {
  width: 150px;
  /* on affiche l'image au carré */
  height: 150px;
  border-radius: 50%;
  /* on arrondit l'image */
  -webkit-transform: rotate(360deg);
  /* rotation de l'image */
  transform: rotate(360deg);
}

.animate {
  animation-duration: 5s;
  animation-delay: 1s;
}

.jumbotron {
  border: 1px solid red;
}

.fa-php {
  color: #7e6cb5
}

.fa-css3 {
  color: #1b73ba
}

.fa-html5 {
  color: #f0320f
}

.fa-js {
  color: #f7df1e
}

.fa-git {
  color: #f44c28
}

.fa-node {
  color: #90c53f
}

#SKILLS {
  background-image: url(IMGBank/fondpastel.jpg);
  padding: 1em;
  border: 6px solid #0d59ca;
  border-radius: 5em;
  box-shadow:10px 10px 30px 10px #0d59ca;
}


#detailsfront {
  font:Verdana, Geneva, sans-serif;
  font-size:18px;
  text-align:center;
  width: 500px;
  height:100px;
  vertical-align:middle;
  }

  #detailsback {
    font:Verdana, Geneva, sans-serif;
    font-size:18px;
    text-align:center;
    width: 500px;
    height:100px;
    vertical-align:middle;
    }

    #boutons{
      position: absolute; right: 10px;
      background: black !important;
    }
    #detailsenglish {
      font:Verdana, Geneva, sans-serif;
      font-size:18px;
      text-align:center;
      width: 500px;
      height:60px;
      vertical-align:middle;
      }

      #detailsgerman {
        font:Verdana, Geneva, sans-serif;
        font-size:18px;
        text-align:center;
        width: 500px;
        height:60px;
        vertical-align:middle;
        }

#CONTACT {
  background-image: url(IMGBank/fondpastel.jpg);
  padding: 1em;
  border: 6px solid #0d59ca;
  border-radius: 5em;
  box-shadow:10px 10px 30px 10px #0d59ca;
}